.ajax-map-search div.gmw-ajax-form-wrapper {
  background: #fff;
}

.gmw-element-template:not(.gmw-blocks-element) .gmw-form {
  background: #fff;
  border: 0;
  padding: 0;
}
div.gmw-ajax-form-wrapper .gmw-field-label {
  background-color: transparent !important;
  font-weight: bold !important;
  text-align: left !important;
  color: #000 !important;
  font-size: 18px !important;
}
html,
body,
.wrapper_inner {
  overflow: initial !important;
}
.agtech-logo img {
  max-width: 250px;
}
.gmw-ajax-filters {
  display: none !important;
}
.gmw-ajax-filters.active {
  display: flex !important;
}
/* form.gmw-form,
.gmw-ajax-loader-element {
  display: none;
} */
div.gmw-ajax-form-wrapper .gmw-form-field-wrapper {
  margin: 0 0 6px;
}
.gmw-form-wrapper .gmw-form-field-wrapper label {
  margin-bottom: 0;
}
form.gmw-form.active {
  display: block;
}
.ajax-map-search {
  box-shadow: 0 0 12px 0px rgb(0 0 0 / 20%);
  z-index: 2;
}

div.gmw-ajax-form-wrapper {
  background: #fff;

  padding: 10px 20px;
}
div.gmw-ajax-form-wrapper .gmw-field-label {
  background-color: transparent;
  font-weight: bold;
  text-align: left;
  color: #000;
  padding-top: 0;
  padding-bottom: 2px;
}
div.gmw-ajax-form-wrapper select {
  width: auto;
}
div.gmw-ajax-results-wrapper ul.gmw-results-list {
  margin-left: 0;
}
div.gmw-ajax-results-wrapper ul.gmw-results-list li.gmw-single-item {
  padding-top: 10px;
  padding-bottom: 10px;
}
div.gmw-ajax-results-wrapper ul.gmw-results-list .gmw-item-title {
  margin-bottom: 0;
}
div.gmw-ajax-results-wrapper
  ul.gmw-results-list
  .gmw-item-footer
  .gmw-item-meta {
  display: none;
}
.gmw-search-form-taxonomies {
  width: 100%;
  display: block;
}
div.gmw-form-wrapper .gmw-checkbox-taxonomy-wrapper ul.gmw-checkbox-level-top {
  overflow: hidden;
  max-height: auto;
}

div.gmw-ajax-form-wrapper .gmw-form-field-wrapper {
  width: 100%;
}
div.gmw-ajax-form-wrapper input.gmw-submit-button {
  font-weight: bold;
}
div.gmw-info-window.standard {
  display: flex;
  align-items: center;
}
div.gmw-ajax-results-wrapper ul.gmw-results-list .gmw-item-description p {
  margin-top: 5px;
}
div.gmw-form-wrapper .gmw-checkbox-taxonomy-wrapper ul.gmw-checkbox-level-top {
  max-height: none;
}
div.gmw-form-wrapper
  .gmw-checkbox-taxonomy-wrapper
  ul.commodity_category
  li
  label,
div.gmw-form-wrapper
  .gmw-checkbox-taxonomy-wrapper
  ul.existing_industry_ecosystem
  li
  label,
div.gmw-form-wrapper .gmw-checkbox-taxonomy-wrapper ul.talent li label,
div.gmw-form-wrapper .gmw-checkbox-taxonomy-wrapper ul.logistics li label {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
ul.county li[data-value="727"],
ul.county li[data-value="743"] {
  display: none !important;
}
div.gmw-form-wrapper .gmw-checkbox-taxonomy-wrapper li {
  line-height: 29px;
}
div.gmw-form-wrapper .gmw-checkbox-taxonomy-wrapper ul li img.category-icon {
  max-height: 29px;
}
.gmw-checkbox-level-top.county {
  column-count: 2;
}
div#commodity_category-taxonomy-wrapper > label {
  display: none;
}
ul.gmw-checkbox-level-top.commodity_category
  > li.gmw-taxonomy-checkbox-wrapper {
  font-weight: bold;
}
ul.gmw-checkbox-level-top.commodity_category
  > li.gmw-taxonomy-checkbox-wrapper
  label {
  color: #000;
}
ul.gmw-checkbox-level-top.commodity_category
  > li.gmw-taxonomy-checkbox-wrapper
  > label
  > input {
  display: none;
}
ul.gmw-checkbox-level-top.commodity_category
  > li.gmw-taxonomy-checkbox-wrapper
  label
  img {
  display: none;
}

ul.gmw-checkbox-level-top.commodity_category ul.gmw-checkbox-children {
  padding-left: 0;
}

.gmw-checkbox-level-top.commodity_category .term-730 + ul {
  column-count: 2;
}
.gmw-item-address > a {
  display: inline-block;
  border-radius: 30px;
  border: 2px solid #0288d1;
  padding: 5px 10px;
}
.gmw-item-address > a:hover {
  background-color: #0288d1;
  color: #fff;
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
  .ajax-map .vc_column-inner {
    padding-left: 0 !important;
  }
  /* .ajax-map-search {
    position: sticky;
    top: 70px;
    z-index: 2;
    left: 0;
  }

  body.admin-bar .ajax-map-search {
    top: 102px;
  } */
  .ajax-map-search .vc_column-inner {
    padding-right: 0;
  }
  /* .ajax-map-search .vc_column-inner {
    padding-left: 0;
    overflow-y: scroll;
    max-height: calc(100vh - 130px);
  } */
}
